function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","send");
x.t("144","tibemsmsg_setdestination");
x.t("tibemsdestination","value");
x.t("tibemsdestination","page");
x.t("description","message");
x.t("sending","calls");
x.t("topic","message");
x.t("end-call","message");
x.t("calls","record");
x.t("tibems-status","end-call");
x.t("queue","topic");
x.t("property","determine");
x.t("property","producer");
x.t("tibems_status","tibemsmsg_getdestination");
x.t("cobol","call");
x.t("tibemsmsg_setdestination","page");
x.t("tibemsmsg","tibemsmsg_getdestination");
x.t("tibemsmsg","message");
x.t("tibemsmsg_getdestination","tibemsmsg");
x.t("tibemsmsg_getdestination","tibemsmsg_getdestination");
x.t("tibemsmsg_getdestination","function");
x.t("tibemsmsg_getdestination","tibco");
x.t("tibemsmsg_getdestination","using");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("determine","actual");
x.t("destination","queue");
x.t("destination","header");
x.t("destination","message");
x.t("destination","location");
x.t("record","destination");
x.t("messages","tibemsmsg");
x.t("messages","several");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","destination");
x.t("listeners","consume");
x.t("purpose","destination");
x.t("reference","value");
x.t("overwriting","existing");
x.t("producer","parameter");
x.t("tibco","software");
x.t("header","message");
x.t("header","ignoring");
x.t("message","tibemsdestination");
x.t("message","destination");
x.t("message","reference");
x.t("message","header");
x.t("message","value");
x.t("message","declaration");
x.t("actual","destination");
x.t("existing","value");
x.t("value","cobol");
x.t("value","returning");
x.t("value","function");
x.t("value","message");
x.t("value","usage");
x.t("value","value");
x.t("value","based");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("send","call");
x.t("several","destinations");
x.t("location","remarks");
x.t("remarks","sending");
x.t("ignoring","overwriting");
x.t("page","144");
x.t("page","tibco");
x.t("destinations","property");
x.t("based","either");
x.t("call","tibemsmsg_getdestination");
x.t("call","listeners");
x.t("call","call");
x.t("pointer","parameters");
x.t("either","property");
x.t("using","value");
x.t("consume","messages");
}
